@charset "UTF-8";
.ec-pressroomBlogListRole {
  margin-bottom: 60px;
}
/* タイトル */
.ec-pressroomBlogListRole__title {
    position: relative;
    width: 100%;
    margin-bottom: 50px;
    z-index: 10;
}
.ec-pressroomBlogListRole__title-text {
    text-align: center;
}
.ec-pressroomBlogListRole__title-text small {
    display: block;
    font-size: 1.2rem;
    color: #000;
    font-weight: 700;
}
.ec-pressroomBlogListRole__title-text span {
    font-family: oswald;
    color: #000;
    font-size: 2.5rem;
    letter-spacing: 0.12em;
}
.ec-pressroomBlogListRole__title-text::before {
    position: absolute;
    content: '';
    width: 21px;
    height: 4px;
    background: url(../img/common/ttl_line.png) left top no-repeat;
    background-size: 21px 4px;
    bottom: -21px;
    left: 50%;
    transform: translateX(-50%);
}
/*------------------------------------------------------------
ブログ一覧
------------------------------------------------------------*/
.ec-pressroomBlogListRole__list {
    position: relative;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-wrap: wrap;
    margin-top: 40px;
}
.ec-pressroomBlogListRole__item {
    width: 50%;
    margin-bottom: 36px;
}
.ec-pressroomBlogListRole__item:nth-child(odd) {
    padding-right: 11px;
}
.ec-pressroomBlogListRole__item-thumb {
    width: 100%;
    height: 100px;
    background: #f6f3f4;
}
.ec-pressroomBlogListRole__item-thumb img {
    width: 100%;
    height: 100%;
    max-width: unset;
    object-fit: scale-down;
    /* for ie (ofi.min.js) */
    font-family: 'object-fit: scale-down;';
}
.ec-pressroomBlogListRole__item-info {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 10px;
}
.ec-pressroomBlogListRole__item-info-category {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 70px;
    height: 15px;
    color: #241916;
    font-size: 1.0rem;
    font-weight: 500;
    background-color: #fffa86;
}
.ec-pressroomBlogListRole__item-info-date {
    font-size: 1.1rem;
    font-weight: 500;
    color: #241916;
}
.ec-pressroomBlogListRole__item-title {
    margin-top: 10px;
    color: #241916;
    font-size: 1.2rem;
    font-weight: 500;
    line-height: 1.5rem;
}
/* VIEW MORE */
.ec-pressroomBlogListRole__btn {
    text-align: center;
    width: 275px;
    margin: 0 auto;
    transform: translateX(-10px);
}
.ec-pressroomBlogListRole__btn a {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 55px;
    margin: 0 auto 10px;
    font-family: montserrat;
    color: #fff;
    font-weight: 600;
    font-size: 1.2rem;
    border-radius: 100px;
    border: 2px solid #03071f;
    background-color: #000;
    letter-spacing: 0.2em;
}
.ec-pressroomBlogListRole__btn a::after {
    content: '';
    position: absolute;
    top: 50%;
    right: 15px;
    display: block;
    width: 9px;
    height: 12px;
    background-image: url(../img/common/btn_arrow_white.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    transform: translateY(-50%);
}
